<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li class="current"><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_e">- e -</a></h3><ul>
<li>edgeData
: <a class="el" href="structOgre_1_1MeshLodUsage.html#e42184abf768e9c0cf42458112f2c082">Ogre::MeshLodUsage</a>
<li>edgeGroups
: <a class="el" href="classOgre_1_1EdgeData.html#87c571c8ebe68b3ca039a003ffbe07ad">Ogre::EdgeData</a>
<li>edges
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#c1cefca66bbcb95e3a5b8967bbcd94f2">Ogre::EdgeData::EdgeGroup</a>
<li>elementCount
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#3c85f97571e5e5a5eabbf7fb6895a3be">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#6cd2d6e06a33f89850e9a77e4d61cc00">Ogre::GpuProgramParameters::AutoConstantEntry</a>
<li>elementSize
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#2d71f0cd6e1f4fab8806905dd131abe6">Ogre::GpuConstantDefinition</a>
<li>elementStart
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#3f73219edf1201e9a3c769f9ccc672bf">Ogre::StaticFaceGroup</a>
<li>elementType
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#fd666b79a5ca388640daf451d7da8c07">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
<li>ENTITY_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#43d0ee887419ee93d24975b906eb2783">Ogre::SceneManager</a>
<li>EPSILON
: <a class="el" href="classOgre_1_1Matrix3.html#5bf17bf2239af2516e359dc6de22bf3d">Ogre::Matrix3</a>
<li>EXPIRED_DELAY_FRAME_THRESHOLD
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#9fb27e86e284b2e672b74de5cfd89479">Ogre::HardwareBufferManager</a>
<li>expiredDelay
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#97b0aecba58cf2465bcafd233bcae9e0">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>extremityPoints
: <a class="el" href="classOgre_1_1SubMesh.html#c63766998cb839ca582947d7545214f5">Ogre::SubMesh</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
